<?php
$type = 'dm';
$fileid = '74';
$status = 'a';
$creadate = '202007020948-';
$moddate = '202007020948';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('TAEUB');
$fielda2 = stripslashes('DDH');
$fieldb1 = stripslashes('GuppY 6');
$fieldb2 = stripslashes('GuppY 6');
$fieldc1 = stripslashes('open');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
